@charset "UTF-8";
/* CSS Document */


/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
	/*font: inherit;*/
    vertical-align: baseline;
    background: transparent;
	}

body {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    line-height:1;
	width: 100%;
	}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display: block;
	}

nav ul {
    list-style: none;
	}

blockquote, q {
    quotes: none;
	}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content: none;
	}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
	text-decoration: none;
	}
a:hover {
	cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
    zoom:1;
}
a,
a::before,
a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
	}


input, select {
    vertical-align: middle;
	}

::selection {
    background: #0AA0C7;
    color: #fff;
}

/*Firefox*/
::-moz-selection {
    background: #0AA0C7;
    color: #fff;
}


/*==============================
	ボタン
==============================*/
.button {
	display: inline-block;
	text-align: center;
}
.button a {
	display: block;
	width: 100%;
	padding: 15px 40px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	background: #0075BD;
	border:2px solid #0075BD;
	border-radius:50px;
	position: relative;
}
.button a::after {
	content: '';
	position: absolute;
	margin: auto;
	right: 20px;
	top: 0;
	bottom: 0;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}



/*==============================
	NEWアイコン
==============================*/
.new {
	width: 30px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    font-size: 11px;
	letter-spacing: 0;
    color: #FFF;
    border: 2px solid #D95D29;
	background: #D95D29;
	border-radius: 2px;
}

/*==============================
	開催・受付アイコン
==============================*/
.end {
	width: 30px;
    line-height: 15px;
    margin-left: 7px;
    text-align: center;
    font-size: 12px;
	letter-spacing: 0;
    color: #FFF;
    border: 2px solid #ED0000;
	background: #ED0000;
	border-radius: 2px;
	cursor: default;
}

/*==============================
	赤文字
==============================*/
p.red,
span.red {
    color: red !important;
}

/*==============================
	記号類
==============================*/
span.th {
    font-size: 10px;
	vertical-align: top;
}



/*=================================================

					header

=================================================*/
header {
	width: 100%;
	height: 80px;
	margin: 0 auto;
	background: #fff;
	position: fixed;
    top: 0;
    left: 0;
    z-index: 4;	
	transition: .3s;
	border-bottom: 5px solid #0075BD;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
header .wrap {
	width: 95%;
	height: 80px;
	margin: 0 auto;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
header .wrap h1.logo {
	width: 80%;
	margin-right: auto;
}
header h1 img {
	width: 100%;
}

/*=================================================

					グローバルメニュー

=================================================*/
/* :::::: toggle button :::::: */
header .wrap #navTgl {
  	display: none;
}
 header .open {
	cursor: pointer;
  	position: absolute;
	top: 17px;
  	right: 0;
	z-index: 9;
	
  	display:block;
    width:40px;
    height:40px;
	
	-moz-transition:all 0.6s;
    -webkit-transition:all 0.6s;
    transition:all 0.6s;
}
header .open span {
	content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 40px;
    height: 2.2px;
	-moz-transition:all 0.6s;
    -webkit-transition:all 0.6s;
    transition:all 0.6s;
	background-color: #222;
}
header .wrap .open span:nth-of-type(1) {
	top: 7px;
}
header .wrap .open span:nth-of-type(2) {
	top: 19px;
}
header .wrap .open span:nth-of-type(3) {
	top: 31px;
}
header .wrap #navTgl:checked + .open span:nth-of-type(1) {
	display: none;
}
header .wrap #navTgl:checked + .open span:nth-of-type(2) {
	width: 40px;
	-moz-transform:rotate(-135deg);
    -webkit-transform:rotate(-135deg);
    transform:rotate(-135deg);
    top:16px;
    right:0;
	background-color: #fff;
}
header .wrap #navTgl:checked + .open span:nth-of-type(3) {
	width: 40px;
	-moz-transform:rotate(135deg);
    -webkit-transform:rotate(135deg);
    transform:rotate(135deg);
    top:16px;
    right:0;
	background-color: #fff;
}
header .wrap label.close {
  	cursor: pointer;
  	position: fixed;
  	top: 0;
  	right: 0;
}
header .wrap .close {
  	pointer-events: none;
  	z-index: 5;
  	width: 100%;
  	transition: background-color .3s;
}
 header #navTgl:checked ~ .close {
	height: 100vh;
	position:fixed;
	-webkit-transform: translateX(0px);
  	transform: translateX(0px);
  	pointer-events: auto;
  	background-color: rgba(0,0,0,.7);
}
 
/* :::::: drawer menu :::::: */
header .wrap #gnav {
  	z-index: 8;
  	position: fixed;
  	top: 0;
  	right: 0;
  	width: 80%;
  	height: 100%;
	background: #fff;
  	-webkit-transform: translateX(100%);
  	transform: translateX(100%);
  	-webkit-transition: -webkit-transform .6s;
  	transition: transform .6s;
}
header .wrap #navTgl:checked ~ #gnav {
  	-webkit-transform: translateX(0);
  	transform: translateX(0);
}
header .wrap #gnav .mainNav ul {
  	padding: 0;
  	list-style-type:none;
	background: #fff;
}
header .wrap #gnav .mainNav ul li {
	border-bottom: 1px dotted #ccc;
}
header .wrap #gnav .mainNav ul li a{
	display: block;
	width: 100%;
	padding: 2% 0 2% 5%;
	color: #222;
	font-size: 16px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
header .wrap #gnav .mainNav ul li a figure {
	display: inline-block;
	line-height: 40px;
	margin-right: 10px;
}
header .wrap #gnav .mainNav ul li a figure img {
	max-width: 20px;
	max-height: 20px;
	vertical-align: middle;
}
header .wrap #gnav .mainNav ul li a span {
	display: inline-block;
	line-height: 45px;
}

header .wrap #gnav .mainNav ul li a:hover {
	opacity: 1;
	/*color: #fff;*/
	background: #eee;
}
header .wrap #gnav .mainNav ul li:nth-of-type(1) a span { 
	color: #C1272D;
}
header .wrap #gnav .mainNav ul li:nth-of-type(2) a span {
	color: #0075BD;
}
header .wrap #gnav .mainNav ul li:nth-of-type(3) a span {
	color: #39B54A;
}
header .wrap #gnav .mainNav ul li:nth-of-type(4) a span {
	color: #F7931E;
}
header .wrap #gnav .mainNav ul li:nth-of-type(5) a span {
	color: #F15A24;
}
header .wrap #gnav .mainNav ul li:nth-of-type(6) a span {
	color: #9E005D;
}
header .wrap #gnav .mainNav ul li:nth-of-type(7) a span {
	color: #ED1E79;
}

/*:::::: 検索・英語・日本語メニュー ::::::*/
header .wrap .sabNav {
	width: 100%;
	padding-top: 55px;
	background: #0075BD;
	-webkit-transition: all .3s;
	transition: all .3s;
}
/*header.is-animation .wrap .sabNav {
	margin-top: 65px;
}*/
header .wrap .sabNav ul {
	/*overflow: hidden;*/
	display: flex;
	flex-wrap: wrap;
}
header .wrap .sabNav ul li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
header .wrap .sabNav ul li:nth-of-type(1){
	width: 100%;
}
header .wrap .sabNav ul li:nth-of-type(2),
header .wrap .sabNav ul li:nth-of-type(3){
	width: 50%;
	text-align: center;
}
header .wrap .sabNav ul li:nth-of-type(3) {
	border-left: 1px solid #000;
}

header .wrap .sabNav ul li a {
	display: block;
	padding: 2% 0;
	line-height: 30px;
	font-weight: bold;
	color: #fff;
}
header .wrap .sabNav ul li.active a {
	color: #FCEE21;
}
header .wrap .sabNav ul li a:hover {
	background: #00416A;
}
header .wrap .sabNav ul li a.disabled {
	pointer-events: none;
}
header .wrap .sabNav ul li.fukidasi-css {
	position: relative;
}
header .wrap .sabNav ul li .fukidasi {
	display: none;
	width: 130px;
	font-size: 14px;
	text-align: center;
	position: absolute;
	bottom: -42px;
	right: 0;
	left: 0;
	margin: auto;
	padding: 5px;
	border-radius: 5px;
	background: #0075bd;
	color: #fff;
	z-index: 2;
}
header .wrap .sabNav ul li .fukidasi::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 5px 5px;
	border-color: transparent transparent #0075bd transparent;
	pointer-events: none;
	position: absolute;
	top: -5px;
	left: 0;
	right: 0;
	margin: auto;
}
header .wrap .sabNav ul li .text:active + .fukidasi {
	display: block;
}

/* :::::: 検索窓 :::::: */
header .wrap .sabNav ul li:nth-of-type(1) {
	padding: 4% 5%;
	border-bottom: 1px solid #000;
}
header .wrap .sabNav ul li form {
	display: block;
	width:100%;
	height: 30px;
	padding: 0;
	margin: 0;
	margin-right: 10px;
	outline:0;
	background:#eee;
	position: relative;
}
header .wrap .sabNav ul li form input#sbox {
	width: 100%;
	height:30px;
	line-height:30px;
	margin: 0;
	padding: 0 10px;
	outline:0;
	border: 1px solid #222;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
header .wrap .sabNav ul li form #sbtn{
	width: 30px;
	height:30px;
	margin: 0;
	padding: 0;
	background:#222;
	color:#666;
	border:none;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
}
header .wrap .sabNav ul li form #sbtn::before{
	content: '';
	width: 15px;
	height:15px;
	background: url("../images/search-solid.svg") no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

/*==============================
	スクロールしたら出てくる
==============================*/
header.is-animation {
	
}
header.is-animation .wrap .logo {
	
}
header.is-animation .open {
	
}
/*:::::: レスポンシブ ::::::*/
@media screen and (max-width:590px) {
    
	
}

/*=================================================

					main

=================================================*/
.height {
	height: 80px;
}
main {
	width: 100%;
}

/*=================================================

				pagemenu

=================================================*/
#pagemenu {
	margin: 0 0 20px;
	background: #0AA0C7;
}
#pagemenu ul {
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
#pagemenu ul li {
	width: calc(100% / 2);
	padding: 0;
	margin: 0;
	text-align: center;
	border-left: 1px dotted #fff;
	border-bottom: 1px dotted #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#pagemenu ul li::before {
	content: none;
}
#pagemenu ul li:nth-of-type(odd) {
	border-left: none;
}
#pagemenu ul li a {
	width: 100%;
	height: 100%;
	/*display: block;*/
	padding: 5px 20px;
	color: #fff;
	text-decoration: none;
	position: relative;
	display: flex;
    align-items: center;
    justify-content: center;
}
#pagemenu ul li a::before {
	content: '';
	position: absolute;
	margin: auto;
	right: 10px;
	top: 0;
	bottom: 0;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

/*==============================
	メニュー分割 
==============================*/
/*:: メニュー数（1つ） ::*/
#pagemenu ul.menu_1 li {
	width: calc(100% / 1);
}

/*:: メニュー数（2つ） ::*/
#pagemenu ul.menu_2 li {
	width: calc(100% / 2);
}

/*:: メニュー数（3つ） ::*/
#pagemenu ul.menu_3 li {
	width: calc(100% / 2);
}
#pagemenu ul.menu_3 li:last-child {
	width: calc(100% / 1);
}

/*:: メニュー数（4つ） ::*/
#pagemenu ul.menu_4 li {
	width: calc(100% / 2);
}

/*:: メニュー数（5つ） ::*/
#pagemenu ul.menu_5 li {
	width: calc(100% / 2);
	border-bottom: 1px dotted #fff;
}
#pagemenu ul.menu_5 li:nth-child(5){
	width: calc(100% / 1);
}

/*:: メニュー数（6つ） ::*/
#pagemenu ul.menu_6 li {
	width: calc(100% / 2);
	border-bottom: 1px dotted #fff;
}
#pagemenu ul.menu_6 li:nth-of-type(odd) {
	border-left: none;
}


/*:: 廃炉-福島リサーチカンファレンス ::*/
/*.hairo.frc #pagemenu ul li:nth-child(1) {
	width: 100%;
	border-bottom: 1px dotted #fff;
}
.hairo.frc #pagemenu ul li:nth-child(2),
.hairo.frc #pagemenu ul li:nth-child(3){
	width: calc(100% / 2);
}*/

/*:: 研究開発成果-論文発表 ::*/
.report #pagemenu ul li:nth-child(1),
.report #pagemenu ul li:nth-child(2){
	width: calc(100% / 2);
	border-bottom: 1px dotted #fff;
}
.report #pagemenu ul li:nth-child(3){
	width: 100%;
}

/*:::::: レスポンシブ ::::::*/
@media screen and (max-width:490px) {
	#pagemenu ul li,
	#pagemenu ul.menu_2 li,
	#pagemenu ul.menu_3 li,
	#pagemenu ul.menu_4 li,
	#pagemenu ul.menu_5 li,
	#pagemenu ul.menu_6 li {
		width: calc(100% / 1);
		border-bottom: 1px dotted #fff;
	}
	.report #pagemenu ul li:nth-child(1),
	.report #pagemenu ul li:nth-child(2) {
		width: calc(100% / 1);
		border-bottom: 1px dotted #fff;
	}
	.report #pagemenu ul li:nth-child(3){
		width: calc(100% / 1);
	}
}

/*=================================================

					ページトップ

=================================================*/
#pageTop {
	position: fixed;
	right: 20px;
	bottom: 20px;
}
#pageTop a {
	display: block;
	width: 50px;
	height: 50px;
	background: #0AA0C7;
	border-radius: 50%;
	position: relative;
}
#pageTop a img {
	width: 15px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

/*=================================================

					footer

=================================================*/
footer {
	background: #0075BD;
}
footer ul {
	list-style: none;
}

/*:::::: siteMap :::::::*/
footer .wrap .addBox {
	width: 90%;
	margin: 0 auto;
	padding: 5% 0 5%;
	color: #fff;
	overflow: hidden;
	text-align: center;
}
footer .wrap .addBox h1 {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.4;
	margin-bottom: .8em;
}
footer .wrap .addBox h1 span {
	display: block;
	margin-bottom: .8em;
	font-weight: normal;
	font-size: 14px;
}
footer .wrap .addBox p {
	line-height: 1.8;
	letter-spacing: 1px;
}

/*:::::: siteMap :::::::*/
footer .wrap .siteMap {
	display: none;
}

/*:::::: boWrap :::::::*/
footer .boWrap {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	overflow: hidden;
}

/*::: sab_menu :::*/
footer .boWrap .sub_menu ul li {
	border-top: 1px dotted #fff;
	text-align: center;
}
footer .boWrap .sub_menu ul li:last-of-type {
	border-bottom: 1px dotted #fff;
}
footer .boWrap .sub_menu ul li a {
	display: block;
	padding: 10px 0;
	font-size: .8em;
	color: #fff;
}

/*::: コピーライト :::*/
footer .boWrap .c-Box {
	padding-top: 2%;
	text-align: center;
}
footer .boWrap .c-Box small {
	font-size: 10px;
	color: #fff;
}

/*:::::: レスポンシブ ::::::*/
@media screen and (max-width:490px) {
    footer .wrap .addBox p {
	font-size: .8em;
	}
}

